# Clash 配置文件
port: 7890
socks-port: 7891
redir-port: 7892
mixed-port: 7893
allow-lan: true
mode: Rule
log-level: info
external-controller: 127.0.0.1:9090

proxies:
  - name: "LA-SS"
    type: ss
    server: 173.254.217.29
    port: 8388
    cipher: aes-256-gcm
    password: YourStrongPassword123!
    udp: true

proxy-groups:
  - name: "Proxy"
    type: select
    proxies:
      - LA-SS
      - DIRECT

  - name: "Auto"
    type: url-test
    proxies:
      - LA-SS
    url: http://www.gstatic.com/generate_204
    interval: 300

rules:
  - MATCH,Proxy